## golang-github-renstrom-dedent 1.0.0%2Bgit20150819.3.020d11c

=== debian/changelog ===
golang-github-renstrom-dedent (1.0.0+git20150819.3.020d11c-1) unstable; urgency=medium

  * Initial release (Closes: #857200)

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 13:59:52 +1100
