## golang-github-renstrom-dedent 1.0.0+git20150819.3.020d11c

=== debian/control ===
Source: golang-github-renstrom-dedent
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/renstrom/dedent
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-renstrom-dedent.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-renstrom-dedent.git
XS-Go-Import-Path: github.com/renstrom/dedent

Package: golang-github-renstrom-dedent-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Remove any common leading whitespace from multiline strings
 The dedent library removes common leading whitespace from multiline
 strings to allow flexible decoding and cleanup of here documents.
